Page MenuHomePhabricator

Consider releasing MediaWiki 1.28.3
Closed, ResolvedPublic

Description

The last 1.28 release was .2 at the end of April, since then 16 (by my quick count) backports that went unreleased.

https://github.com/wikimedia/mediawiki/compare/1.28.2...REL1_28 for changes between 1.28.2 release and HEAD of REL1_28 branch

Event Timeline

Legoktm created this task.Nov 4 2017, 11:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2017, 11:28 PM
Reedy updated the task description. (Show Details)Nov 6 2017, 1:54 AM

Change 389406 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/core@REL1_28] Add RELEASE-NOTES for 1.28 backports

https://gerrit.wikimedia.org/r/389406

Change 389406 merged by jenkins-bot:
[mediawiki/core@REL1_28] Add RELEASE-NOTES for 1.28 backports

https://gerrit.wikimedia.org/r/389406

Bawolff added a subscriber: Bawolff.Nov 8 2017, 5:58 PM
Legoktm closed this task as Resolved.Nov 11 2017, 1:57 AM
Legoktm assigned this task to greg.

1.28.3 will happen. Specifics will be announced soon.

Restricted Application added a project: User-greg. · View Herald TranscriptNov 11 2017, 1:59 AM
Legoktm reassigned this task from greg to Reedy.Nov 11 2017, 2:05 AM
Legoktm added a subscriber: greg.